
*{
	font-family: sans-serif	;}
.center{
	text-align: center;
}
.center {color: red;}
.width{
	width: 800px;
}
.width{
	margin: auto;
}

.title{
	text-align: center;
}

.gray{
	color: gray;
}

.ita{
	font-style: italic;
}

.links{
	text-transform: uppercase;
}

a:visited, a:link {
	color: pink;
}

